"*.beNiceToColormap: False",
"*.shadowWidth: 2",
"*.message.borderWidth:2",
"*.Scrollbar.background: Chocolate2",
"*.Scrollbar.foreground: Chocolate4",
"*.borderColor: LightSalmon4",
"*.pointerColor: Black",
"*.pointerColorBackground: White",
"*.Background: SandyBrown",
"*.Foreground: Salmon4",
"*.text.borderWidth: 2",
"*.displayMenu.borderWidth: 2",
"*.Command.background: Chocolate1",
"*.Command.foreground: Chocolate4",
"*.Toggle.background: Chocolate2",
"*.Toggle.foreground: Chocolate4",
"*.quit.background: OrangeRed2",
"*.quit.foreground: OrangeRed4",
"*.close.background: OrangeRed2",
"*.close.foreground: OrangeRed4",
"*.about.background: OliveDrab2",
"*.about.foreground: OliveDrab4",
"*.defaults.background: OliveDrab2",
"*.defaults.foreground: OliveDrab4",
"*.grab.background: Gold1",
"*.grab.foreground: Gold4",
"*.display.background: Gold1",
"*.display.foreground: Gold4",
"*.fileinfo.background: Gold2",
"*.fileinfo.foreground: Gold4",
"*.reverse.background: Gold2",
"*.reverse.foreground: Gold4",
